{
  "templates": {
    "materials": {
      "id": "reactive_armor_alloy_common",
      "texture": "assets/gso/textures/materials/chemical/reactive_armor_alloy.png",
      "stats": [],
      "meta": {
        "materialCategory": "chemical"
      }
    }
  }
}